/*  menu  */

ul.menu, li.menu {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
}

#nav{
    color:#ffffff !important;
    height: 60px;
    float:none;
    margin: 0 auto;
    width:100%;
    text-align: center;
    margin-left:0;
    margin-top: 0;
}

.menu{
	margin:0 auto;
}

#nav .table {
	height: 60px;
	margin: 0 auto;
	max-width: 1100px;
}


/* Header menu */
.menu {
	position: relative;			
}
.menu li {line-height: normal;}
ul.menu  {z-index: 10; clear: both;}
#nav ul.menu {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
}


#nav ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: auto;
	
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}

/* Root Level Link Formatting */
#nav ul li {float: none; color: #ffffff; text-align: center; height: 60px;
	font-family: "National Park", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-weight: normal; 
	font-size: 20px;}
	
#nav ul li a {
	display: block;
	padding-right: 14px;
	padding-left: 14px;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	outline: none;
	color: #ffffff !important;
	outline: none;
	background: none;
	font-size: 20px;
	padding-bottom: 0;
}
/* Root Level link hover */
#nav ul li a:hover{color: #ffffff !important; background:#8f100f;}
#nav a.menu-parent {color: #ffffff !important;}
#nav a.menu-first {background: none;}
#nav a.menu-first:hover {background: none;}

/*Current page Customisations*/
#nav a.menu-current{color: #ffffff !important; background:#8f100f;}

/* 2nd Child menu */
#nav .menu li ul {position: absolute; height: auto; background: #b41412; width: 280px; display: none; color: #ffffff; text-decoration: none; font-size: 14px; outline:none; z-index: 9999; border: none; margin-top:0;}
#nav .menu > li > ul {top: 60px; left: 0;}
#nav .menu li ul li {text-align: left; margin: 0; padding: 0; height: auto; border: none;}
#nav .menu li ul li a {border: none; width: 260px; font-size:20px; color: #ffffff !important; padding: 6px 10px; border: none; outline:none; height: auto; background:#b41412; border: none; line-height: 20px;}

/* 3 up Child menu */
#nav .menu li ul li ul {margin: 0px 0 0 -1px; z-index: 9999;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {background:#8f100f; color:#ffffff !important;}
#nav .menu li ul a.menu-parent {background:#b41412; color:#ffffff !important;}
#nav .menu li ul a.menu-current {background:#8f100f; color:#ffffff !important;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover>ul, #nav .menu li li:hover>ul, #nav .menu li.subMenu>ul, #nav .menu li li.subMenu>ul {display: block;  z-index: 1000;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

#nav li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}
